Ticket #845 (new defect)

Opened 6 years ago

Last modified 6 years ago

Schemas validity error : Element 'connection': Expected is one of (AdvancedOptions, Authentication, Connection, ..

Reported by: felixmoeller Owned by: dgollub
Priority: normal Milestone:
Component: Plugin: gnokii Version: 0.38
Severity: normal Keywords:
Cc:

Description

Clicking through kitchensync I got the following:

/usr/share/libopensync1/defaults/gnokii-sync:3: element connection: Schemas validity error : Element 'connection': This element is not expected. Expected is one of (AdvancedOptions, Authentication, Connection, Localization, Resources ).

Change History

comment:1 Changed 6 years ago by felixmoeller

It is not just that the whole config does not obey the source:/trunk/misc/schemas/plugin_config.xsd

comment:2 Changed 6 years ago by tuju

  • Version changed from 0.37 to 0.38
Note: See TracTickets for help on using tickets.